This project is read-only.
Requirements for the compilation:
  • boost lib 1.52
  • postgreslib 9.*

the solution is already configured to aspecting the required source in the same root directy as:
  • boost152_0
  • Postgres\x64 ==> include and lib
  • Postgres\x86 ==> include and lib

Last edited Feb 21, 2016 at 5:39 PM by Raffaello, version 1